libm.so.6(GLIBC_2.27)(64bit)

Forum for the beta test of SoftMaker Office 2021 for Linux
Post Reply
ArnaudK
SoftMaker Volunteers
SoftMaker Volunteers
Posts: 84
Joined: Thu Aug 19, 2010 7:37 pm

libm.so.6(GLIBC_2.27)(64bit)

Post by ArnaudK » Sun Mar 22, 2020 9:09 pm

Hi !

I use OpenSUSE 15.1. I only have glibc 2.26. Does that mean I need to upgrade my entire system ?

martin-k
SoftMaker Team
SoftMaker Team
Posts: 2795
Joined: Fri Nov 21, 2003 4:57 pm
Location: Nürnberg, Germany
Contact:

Re: libm.so.6(GLIBC_2.27)(64bit)

Post by martin-k » Sun Mar 22, 2020 9:19 pm

Wait for the next beta build. We have downgraded our glibc requirements.
Martin Kotulla
SoftMaker Software GmbH

Post Reply

Return to “BETA SoftMaker Office 2021 for Linux (General)”